
						@font-face {
							font-family: 'newsreader';
							src: url('https://store.invitacionespremium.vip/wp-content/bcf-fonts/Newsreader/newsreader-italic-italic0.woff2') format('woff2');
							font-weight: italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'newsreader';
							src: url('https://store.invitacionespremium.vip/wp-content/bcf-fonts/Newsreader/newsreader-italic-italic1.woff2') format('woff2');
							font-weight: italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'newsreader';
							src: url('https://store.invitacionespremium.vip/wp-content/bcf-fonts/Newsreader/newsreader-italic-italic2.woff2') format('woff2');
							font-weight: italic;
							font-style: italic2;
						}
						